<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.MaxLockers Property
DatabaseEnvironment Class See Also

The maximum number of locking entities supported by the Berkeley DB environment.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint MaxLockers { get; private set; }

Visual Basic (Declaration)

    Public Property MaxLockers As UInteger

Visual C++

    public:
    property unsigned int MaxLockers {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace